BODY
{
	BORDER: 0px solid #5e5e5e;
}
BODY,TD
{
	COLOR: #000000;
	FONT-FAMILY: verdana,tahoma,sans-serif;
	FONT-SIZE: 13px;
}

INPUT.login
{
    BORDER-RIGHT: #bbbbbb 1px solid;
    BORDER-TOP: #bbbbbb 1px solid;
    BORDER-LEFT: #bbbbbb 1px solid;
    BORDER-BOTTOM: #bbbbbb 1px solid;
    FONT-SIZE: 11px;
    BACKGROUND: #efefef;
    COLOR: #000000;
    width: 100;
    FONT-FAMILY: trebuchet ms
}
.BotaoSubmit
{
    BORDER-RIGHT: #c0c0c0 1px solid;
    BORDER-TOP: #afc4d5 1px solid;
    FONT-SIZE: 11px;
    BACKGROUND: #B3B0B3;
    BORDER-LEFT: #afc4d5 1px solid;
    CURSOR: hand;
    COLOR: #000000;
    BORDER-BOTTOM: #c0c0c0 1px solid;
    FONT-FAMILY: tahoma,sans-serif;
    HEIGHT: 18px;
    TEXT-DECORATION: none
}

TD.Tabela_LoginAguarde
{
	background-color : Silver;
}

.Font_LoginAguarde
{
	font: bold 14px Verdana Taoma sans-serif;
}

.Font_Tutilo_Janela
{
	font: bolder 12px Verdana Taoma sans-serif;
	color : White;
}
INPUT.Status_Bar
{
	background-attachment: fixed;
	background-color: transparent;
	border: 0px none;
	border-bottom: 0px none;
	border-bottom-style: none;
	border-bottom-width: 0px;
	border-collapse: separate;
	border-left-style: none;
	border-left-width: 0px;
	border-right-style: none;
	border-right-width: 0px;
	border-style: none none none none;
	border-top-style: none;
	border-top-width: 0px;
	bottom: 0px;
	cursor: default;
	direction: 1tr;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: x-small;
	overflow-x: hidden;
	overflow-y: hidden;
	overflow: hidden;
	color: #FFFFFF;
	font: status-bar normal;
	font-style: normal;	
}
